<bugID>1261422<Summary>Stop current e10s trial running on Beta 46</Summary><Description>This trial (through the system add-on rollout code), has been running at 50% since build 4 (released on ~Mar 23). The plan is to land this now (patch is only for beta) to make it to Monday's build and disable it then.</Description></bugID>